Subject: Ticket Assigned - refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 19 Apr 2021 00:02:47 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund hi                    Bot:  Hi again! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Kuwait Bot:     Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  966500143641            03:50 AM, 19th Apr                   Hamza                   Hi ,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            03:52 AM, 19th Apr                     hi                    Hi hamza           03:54 AM, 19th Apr                     hi                    I have return the Item 19 days back           03:55 AM, 19th Apr                     hi                    Not received the payment yet           03:55 AM, 19th Apr                   Hamza                   Could you please share your order number so that I can assist you further?           03:56 AM, 19th Apr                     hi                    We received your return request for order 6292740049 Whisker Detail Straight Fit Je... . Our delivery partner will pick up your return in 2-5 days.           03:57 AM, 19th Apr                   Hamza                   May I request you to please stay on hold while I retrieve the information.            03:57 AM, 19th Apr                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           03:59 AM, 19th Apr                   Hamza                   We would like to inform you that we have processed the refund of amount (SAR 50.00) on (9/4/2021) and the amount you paid online will be refunded back to your original payment method within 7- 14 working days.           03:59 AM, 19th Apr                   Hamza                   Is there anything else I can help you?            03:59 AM, 19th Apr                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:02 AM, 19th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2421546